﻿.page .container {
     max-width: 100%;
     padding: 0px 20px;
     
}

/* Style all typographical elements nested within .page */

.page h1 {
font-family: 'Great Vibes', cursive;
color: #000;
font-size: 40px;


}

.page h2 {
font-family: 'Titillium Web', sans-serif;
color: #E1870B;
font-size: 35px;
text-align: center;
}

img {
 max-width: 100%;
 height: auto;
}
.spacer{
	clear: both;
}
.page .imgcenter {
	text-align: center;
}
.page .center {
	text-align: center;
}
.page .centerspace {
	width: 0 auto;
}


.page .paddingleft40 {
	padding-left: 40px;
}
.page .paddingleft20 {
	padding-left: 20px;
}
.page .paddingright20 {
	padding-right: 20px;
}

.page .paddingright40 {
	padding-right: 40px;
}
.page .paddingtop60 {
	padding-top: 60px;
}
.page .paddingtop40 {
	padding-top: 40px;
}
.page .paddingtop20 {
	padding-top: 20px;
}

.page .paddingbottom40 {
	padding-bottom: 40px;
}
.page .paddingbottom20 {
	padding-bottom: 20px;
}
.page .wide {
	width: 100%;
	margin: 0 auto;
	
}
.page .black {
background-color: #000;
}
.page .orange {
background-color: #E1870B;
}
.page .white {
background-color: #fff;
}
.page .homeblockleft {
padding: 10px;
}
.page .homeblockright {
padding: 10px;
}


/* headers */

	

	.page .homeheadback {	
	background-image: url(/image/homehead2.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 476px;		
}
	.page .ourstoryback {	
	background-image: url(/image/ourstoryhead2.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 259px;		
}
.page .productionback {	
	background-image: url(/image/productionhead2.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 259px;		
}

	
.page .footerback {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.37, #EDC280),
	color-stop(1, #B87209)
);
background-image: -o-linear-gradient(bottom, #EDC280 37%, #B87209 100%);
background-image: -moz-linear-gradient(bottom, #EDC280 37%, #B87209 100%);
background-image: -webkit-linear-gradient(bottom, #EDC280 37%, #B87209 100%);
background-image: -ms-linear-gradient(bottom, #EDC280 37%, #B87209 100%);
background-image: linear-gradient(to bottom, #EDC280 37%, #B87209 100%);
}




/* font styles */


a {
    color: #066333; }
 }
  
a:hover {
  color: #9EB856; }
  
 .page .bullettext {
	 font-family: 'Titillium Web', sans-serif;
color: #999;	 
	 font-size: 18px;
	  line-height: 20px;
	  list-style-image: url(/image/bullet.png);
	list-style-position: outside;
	padding-left: 10px;	 
 }
 .page .bodytext {
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	

}
.page .caption {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
	color: #000;
}
 .page .orangetext {
	font-family: 'Titillium Web', sans-serif;
	color:#E1870B;
	font-size: 18px;
	line-height: 26px;
	

}
 .page .orangetext a {
		color:#E1870B;
		text-decoration: none;

}
 .page .orangetext a:hover {
		color:#ccc;

}


.page .contacts {
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 20px;
}
.page .contacts a {
	color: #000;
}

.page .contacts a:hover {
	color: #E1870B;
}
.page .smalltext {
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 14px;
}
.page .smalltext a {
	color: #000;
}

.page .smalltext a:hover {
	color: #E1870B;
}

.page .footerheadleft {

display: block;
background-color: #000;
padding: 10px;
font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 28px;
	text-align: center;
	
-moz-border-radius-topright:20px;
-moz-border-radius-bottomright:20px;
-webkit-border-top-right-radius:20px;
-webkit-border-bottom-right-radius:20px;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
	

	
}
.page .footerheadright {

display: block;
background-color: #000;
padding: 10px;
font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 28px;
	text-align: center;
	
-moz-border-radius-topleft:20px;
-moz-border-radius-bottomleft:20px;
-webkit-border-top-left-radius:20px;
-webkit-border-bottom-left-radius:20px;
border-top-left-radius:20px;
border-bottom-left-radius:20px;
	

	
}



 .page .introtext {
	font-family: 'Titillium Web', sans-serif;
	color: #999;
	font-size: 18px;
	line-height: 26px;
	

}
.page .redtext {
	font-family: 'Titillium Web', sans-serif;
	color: #E12D00;
	font-size: 18px;
	line-height: 22px;
	

}
.page .redhead {
	font-family: 'Titillium Web', sans-serif;
	color: #E12D00;
	font-size: 26px;
	line-height: 32px;
	

}



.page .headtext {
	font-family: 'Great Vibes', cursive;
color: #000;
font-size: 25px;
margin: 0px;

}

/*Products Sub Menu*/

br { clear:left }

.page .submenu {
    width: 300px;
    margin: 0 auto;
    background-color: #fff;    
}

.page .submenu ul {
    padding: 0;
        float: left;
}

.page .submenu  ul li {
    display: block;
}

.page .submenu  ul li a {
    float: left; text-decoration: none;
        padding: 8px 15px;
        margin: 14px;
    background-color:  #fff;
    font-family: 'Titillium Web', sans-serif;
	font-size: 14px;	
	color: #000;
     border:dotted 3px #E1870B;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
} 
 
.page .submenu  ul li a:hover {    
    background-color: #E1870B;
}

.page .submenu  ul li a.active {    
    background-color: #E1870B;    

}

/*End Products Sub Menu*/


/* Larger than mobile */
@media (min-width: 400px) {

}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {


.page .homeheadback {	
	background-image: url(/image/homehead2.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 476px;		
}
.page .productionback {	
	background-image: url(/image/productionhead2.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 259px;		
}


.page .paddingleft20 {
	padding-left: 0px;
}
.page .paddingright20 {
	padding-right: 0px;
}
.page .homeblockleft  {
padding: 0px;
}

.page .homeblockright  {
padding: 0px;
}


}

/* Larger than tablet */
@media (min-width: 750px) {

.page .headtext {
	font-family: 'Great Vibes', cursive;
color: #000;
font-size: 30px;
margin: 0px;

}


.page .homeblockleft  {
padding: 0px;
}

.page .homeblockright  {
padding: 0px;
}

br { clear:left }

.page .submenu {
    width: 600px;
    margin: 0 auto; 
    background-color: #fff;    
}

.page .submenu ul {
    padding: 0;
    float: left;
}

.page .submenu  ul li {
    display: inline;
}

.page .submenu  ul li a {
    float: left; text-decoration: none;
        padding: 8px 15px;
        margin: 14px;
    background-color:  #fff;
    font-family: 'Titillium Web', sans-serif;
	font-size: 14px;	
	color: #000;
     border:dotted 3px #E1870B;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
} 
 
.page .submenu  ul li a:hover {    
    background-color: #E1870B;
}

.page .submenu  ul li a.active {    
    background-color: #E1870B;    

}


}

/* tablet landscape */
@media (min-width: 1000px) {


.page .headtext {
	font-family: 'Great Vibes', cursive;
color: #000;
font-size: 40px;
margin: 0px;

}

.page .paddingleft20 {
	padding-left: 0px;
}
.page .paddingright20 {
	padding-right: 0px;
}
.page .homeblockleft  {
padding: 0px;
}

.page .homeblockright  {
padding: 0px;
}


}

/* desktop */
@media (min-width: 1200px) {
.page .homeheadback {	
	background-image: url(/image/homehead.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 746px;		
}
.page .ourstoryback {	
	background-image: url(/image/ourstoryhead.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 400px;		
}
.page .productionback {	
	background-image: url(/image/productionhead.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;
		min-height: 400px;		
}


 .page .bodytext {
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	font-size: 20px;
	line-height: 26px;
	

}
.page .paddingleft20 {
	padding-left: 0px;
}
.page .paddingright20 {
	padding-right: 0px;
}
.page .homeblockleft  {
padding: 0px;
}

.page .homeblockright  {
padding: 50px;
}


}